uuid: 61565efe-fbd4-4ad7-9ae2-6ec23bb7a505
langcode: es
status: true
dependencies:
  config:
    - media.type.video
  module:
    - path
id: media.video.path
field_name: path
entity_type: media
bundle: video
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
